Adaptec SCSi Treiber...

Dieses Thema im Forum "Hardware" wurde erstellt von XYMOS, 12. Februar 2004.

  1. XYMOS

    XYMOS New Member

    hallo,



    Adaptec hatte ja im Januar neue Treiber veröffentlicht...hat diese schon jemand in Benutzung - bzw Erfahrungen ?

    was wurde geändert ?

    thx

    -xymos.
     
  2. XYMOS

    XYMOS New Member

    hallo,

    hey, keeener mit scsi unterwegs ? ;-)

    -xymos.
     
  3. AndreasG

    AndreasG Active Member

    Doch, ich ;)

    Habe den Treiber für meine 29160 aber nicht aktualisiert, da der neue Treiber nur etwas im Zusammenhang mit den G5 flickt. Und meine Karte läuft so weit gut. Never touch a running system...

    Ich verwende den Vorgänger von Adaptec. Interessanterweise muss man den übrigens seit Panther sogar installieren, da Apple eine alte Beta mitliefert - im Gegensatz zu Jaguar, dort waren die Adaptec-Treiber up to date.

    Vielleicht hat Apple das aber mit 10.3.2 korrigiert.

    Gruss
    Andreas
     
  4. petervogel

    petervogel Active Member

    tja, ich habe eine 2906 und bei mir geht die unter panther definitiv nicht. nicht mal das scsi zip laufwerk wird erkannt, vom scanner ganz zu schweigen. für die karte gibt es wohl auch keine neuen treiber, ich kann jedenfalls keine finden.
     
  5. hakru

    hakru New Member

    @petervogel

    hast Du mal die alte IOSCSIParallelFamily.kext von 10.2.x version (ist wohl Version 1.2.4) versuch ? - bei mir half der "downgrade" dieser KernelExt von 1.3 (Panther) auf 1.2.4 zum Betrieb eines alten Mikrotek E6 ...

    falls nicht, hab' ich dazu noch'n Tip - muss jetzt bloss schnell weg ...

    hakru
     
  6. petervogel

    petervogel Active Member

    ne, habe ich nicht mehr. kann man die mit pacifist auch aus der jaguar cd extrahieren?
    eigentlich ist es auch nicht so wild, da ich zum scannen sowieso in os9 boote, da linocolor elite nur unter 9 läuft und da geht alles bestens. das scsi zip verwende ich sowieso nicht mehr und es ist das einzige andere gerät, welches noch an der kette übrig geblieben ist.
    scannen tue ich im moment vielleicht 1oder 2x im monat; insofern lohnt sich der ganze aifwand für mich nicht.
    aber danke für den tip! vielleicht brauche ich es ja mal doch noch.
     
  7. hakru

    hakru New Member

    Ja, Pacifist geht. Ich hatte mir die Extension aus einem 10.2.x Combo-Update rausgeholt - gibt's sicher noch bei Apple zum Download

    ansonsten:

    1. die original 1.3-Version kannst Du ja noch irgendwo sichern - jedenfalls dann die 1.2.4 in /System/Library/Extensions reinkopieren
    2. Achte auf die Rechte - sollte so sein wie alle anderen extensions
    drwxr-xr-x 3 root wheel 102 25 Sep 01:20 IOSCSIParallelFamily.kext

    3. lösche die files Extensions.kextcache und Extensions.mkext in /System/Library

    4. Neustart

    good luck

    hakru
     
  8. D_Stahl

    D_Stahl Active Member

    @petervogel

    Ich habe auch die Adaptec 2906 mit einem Treiber den ich vor ca. 1 1/2 Jahren von Adaptec runtergeladen hatte.
    Mein SCSI-Zip wie auch mein SCSI-Scanner (Agfa) gehen anstandslos unter 10.3.2
     
  9. hakru

    hakru New Member

    @wen's interessiert:

    mit dem letzten Update 10.3.3 kommt die Extension "IOSCSIParallelFamily.kext" in Version 1.3.2 mit, damit läuft der Mikrotek E6 wieder - der "downgrade" dieser Extension von 1.3.0 auf 1.2.4 ist damit also hinfällig ...

    hakru
     
  10. petervogel

    petervogel Active Member

    schade, bei mir geht immer noch nichts, obwohl ich jetzt 10.3.3 drauf habe. nicht mal das zip wird erkannt, obwohl die karte jetzt im systemprofiler als scsi-karte angezeigt wird. naja, scannen tue ich eh unter 9 und zip habe ich schon ein jahr lang nicht mehr angerührt.
     
  11. AndreasG

    AndreasG Active Member

    Du hast doch auch eine 29160 bzw. 39160, oder? Läuft die bei Dir unter 10.3.3? Oder hast Du noch nicht upgedated?

    Gruss
    Andreas
     

Diese Seite empfehlen